{{!-- {{log "itemByTypeList-block.hbs" this}} --}}
{{#each itemsByTypeList as |catagory id|}}
    <div class="general-header ars_clps{{#if (getViewState @root.actor.id (concat (concat 'itembytypelist-' @root.tab) catagory)) }} ars_clps_on{{/if}}"
        data-vs-control="itembytypelist-{{@root.tab}}{{catagory}}">
        {{ localize (concat "ARS.inventoryTypes." catagory) }}<a class="item-control item-create"
            data-tooltip="Create item" data-type="{{catagory}}"><i class="fas fa-plus"></i></a>
    </div>
    <div class="catagory inventory ars_clps_container">

        {{#if (lookup ../actor (lookup ../config.inventoryTypeMaps catagory))}}
            <div class="item item-list">
                {{#each (lookup ../actor (lookup ../config.inventoryTypeMaps catagory)) as |item id|}}
                    <li class="item item-entry flexrow reveal-hidden info-item" data-uuid="{{item.uuid}}" data-id="{{item.id}}"
                        data-type="{{item.type}}">
                        <div class="item-image" data-id="{{item.id}}"><img src="{{item.img}}"
                                data-tooltip="{{item.name}}" width="24" height="24" /></div>
                        <div class="item-name item-preview text-trunc">
                            <h4>{{item.name}}</h4>
                        </div>
                        <div class="item-controls">
                            <a class="item-control item-edit hidden" data-tooltip="Edit Item"><i
                                    class="fas fa-edit"></i></a>
                            <a class="item-control item-delete hidden" data-tooltip="Delete Item"><i
                                    class="fas fa-trash"></i></a>
                        </div>
                    </li>
                {{/each}}
            </div>
        {{/if}}
    </div>
{{/each}}